Subject: FW: NBPL BTU issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Feb 2002 06:25:28 -0800 (PST)

Randy, I think this addresses some of the concerns you had yesterday with BTU.

Don
 -----Original Message-----
From: 	Thompson, Charlie  
Sent:	Thursday, February 28, 2002 6:29 AM
To:	Hawkins, Don
Subject:	FW: NBPL BTU issue

Don........FYI.  

 -----Original Message-----
From: 	Harrill, Billi  
Sent:	Wednesday, February 27, 2002 5:16 PM
To:	Miller, Randy; Steve Klimesh/ET&S/Enron@ENRON
Cc:	Rice, Randy; Thompson, Charlie; Freeman, John; Cowart, Willie; Johnson, Lynn; Puetz, Fred; Swerczek, Mike; Coburn, Scott
Subject:	RE: NBPL BTU issue

The information for Ventura gets transferred from the NBPL SCADA/EFM system directly to PGAS through a file extract and transfer that I do every month.  Fred Puetz, Lynn Johnson and Mike Swerczek are the programmers on our side that developed this.  Jeff May is the programmer on NNG's side that receives the data.  We have had numerous problems over the past several months where PGAS does not reflect the same information we are sending.  But Mike Swerczek has confirmed for me that we are sending the correct information -- something seems to be happening in the upload to PGAS.  This whole process worked fine before PGAS -- we've been doing this for several years.

 -----Original Message-----
From: 	Miller, Randy  
Sent:	Wednesday, February 27, 2002 5:08 PM
To:	Steve Klimesh/ET&S/Enron@ENRON
Cc:	Rice, Randy; Thompson, Charlie; Freeman, John; Harrill, Billi; Cowart, Willie
Subject:	NBPL BTU issue

Steve, I wasn't sure who all I was suppose to copy on  this so if I missed someone please forward this on to them.

First I looked over every daily BTU average from the NBPL Ventura GC from Sept through to date and there are no two days in a row  where the BTU value were the same although there we several days where if you rounded the BTU to 1 decimal place they would be the same.   I also verified back to September the Ventura GC BTU with the NBPL Glen Ullin GC BTU and our monthly averages for these two GCs have tracked between with 0.1 and 0.4 BTU of each other.  So I am confidant with the NBPL BTU numbers.

Second after  I received the Daily Volume Statement I checked the BTU factors for the days in question against the Ventura BTU average for that day.  What I found was that when the statement would show a series of days that the BTU was the same the first day was correct but the rest of the days were not.   
Although when I took the volume in MCF  times the BTU factor listed in the report for the days in question I did not get the same value listed as the MMBTU value.
I then took the MCF times the SCADA BTU average and it then calculates correctly for the MMBTU listed.

I spoke with John Freeman and we verified the information in the NBPL SCADA and it is correct and matches up with the Daily Volume statement for MCF and MMBTU but the BTU factor did not match up  for the days in question.   So I believe the volumes and energy values to be correct it is just the BTU factor listed on the Daily report that is incorrect on some days.

I have listed below some of information out of our SCADA system for a few of the days in question.  Do you know how the volume and BTU values get from NBPL to NNG for this statement?  The problem may be in the transfer of that data. 

Meter Id:              920401
Station Name:          Ventura Ultrasonic     
NBPL POI:               7          
Meter Run:             Sum of  1 meter run(s) 
Atmos Pressure:        14.045      
Pressure Base:         14.73       

 Hist                    MMCF       DryBTU   Energy       
 Date                   @14.73       @ 60     MDTH        
------                  ------       ----    -------     
 11225                 1106.90       1008    1115.35                                              
 11226                 1130.88       1007    1138.96                                              
 11227                  911.95       1006     917.77
 11228                  871.40       1007     877.14
 11229                  874.29       1007     880.25
 11230                  899.08       1007     905.58
 11231                  908.20       1009     916.07
 20201                  881.81       1009     890.00      
 20202                  667.24       1008     672.37

Actual BTU daily average values                                                 
  02/02     1007.6903  ? 
? 02/01     1009.2866  ? 
? 01/31     1009.2733  ?     
? 01/30     1008.8920  ? 
? 01/29     1006.3815  ? 
? 01/28     1006.2870  ? 
? 01/27     1006.2625  ? 
? 01/26     1007.5184  ? 
? 01/25     1007.6829  ?